Requisiti di sistema

Acrobat X e Adobe Reader X supportano la visualizzazione di file PDF nel browser Safari in Mac OS X. Acrobat X e Reader X non supportano tutti gli altri browser, come Firefox o Opera. Per ulteriori informazioni sui requisiti di sistema, fate clic su questi collegamenti per il prodotto in uso: Acrobat X Pro, Acrobat X Standard, Adobe Reader X.

I requisiti di sistema di Adobe PDFViewer per Mac OS X sono:

  • Safari 4 per Mac OS X 10.5.8 e Mac OS X 10.6.4
  • Safari 5 per Mac OS 10.6.4
  • Acrobat e Reader tramite il plug-in AdobePDFViewer per Safari sono a 32/64 bit (versione a 64 bit disponibile in Safari 10.6)

Nota: se non disponete di Acrobat o Reader, o non avete installato il plug-in PDFViewer, i file PDF vengono visualizzati in Safari mediante il supporto PDF nativo di Mac OS X. Il supporto per molti flussi di lavoro PDF (come la funzione Collaborazione o molti moduli e funzioni di protezione) non è disponibile.

Configurazione di Acrobat per la visualizzazione di file PDF in Safari

Il plug-in AdobePDFViewer viene utilizzato da Acrobat e Reader per visualizzare file PDF in Safari. Questo plug-in viene installato durante il processo d'installazione di Acrobat X o Reader X. La posizione di questo plug-in è la seguente:

 /Library/Internet Plug-ins/AdobePDFViewer.plugin

Problemi noti

Preferenze > Internet > Visualizza PDF nel browser è sempre disabilitato in Reader

  • Per disattivare l'integrazione di Safari, eliminate AdobePDFViewer.plugin da  /Library/Internet Plug-ins. 
  • Per riattivare l'integrazione di Safari, eseguire di nuovo l'installazione. Avviate il programma di installazione di Acrobat/Reader X dal supporto originale, quindi seguite le istruzioni visualizzate per completare l'installazione.

La disinstallazione di una versione meno recente di Acrobat o Reader dopo l'installazione di Acrobat X o Reader X comporta la rimozione del plug-in AdobePDFViewer

Se Acrobat X o Reader X viene installato in un computer in cui è già installata una versione meno recente di Acrobat o Reader, la rimozione di questa versione meno recente comporta quella del plug-in AdobePDFViewer.

Per riattivare l'integrazione di Safari, eseguire di nuovo l'installazione. Avviate il programma di installazione di Acrobat/Reader X dal supporto originale, quindi seguite le istruzioni visualizzate per completare l'installazione.

La versioni meno recenti del plug-in AdobePDFViewer possono sovrascrivere quelle più recenti

L'installazione di molteplici versioni di Acrobat o Reader nello stesso sistema può dar luogo a conflitti con il plug-in. Si supponga ad esempio di avere Acrobat 9 e Acrobat X nel sistema e di eseguire l'aggiornamento di Acrobat 9. In tal caso, il plug-in AdobePDFViewer di Acrobat 9 può sovrascrivere il plug-in AdobePDFViewer di Acrobat X. Per correggere il problema, effettuate le seguenti operazioni:

  1. Rimuovete la versione corrente di Acrobat o Reader.
  2. Reinstallate Acrobat X o Reader X dal supporto originale.  

Questo prodotto è concesso in licenza in base alla licenza di Attribuzione-Non commerciale-Condividi allo stesso modo 3.0 Unported di Creative Commons.  I post su Twitter™ e Facebook non sono coperti dai termini di Creative Commons.

Note legali   |   Informativa sulla privacy online